Subject: Re: [lojban] Chinese names

From: Robin <[email-masked]>
Date: Wed, 31 May 2000 01:54:11 +0300

[email-masked] wrote:

> another set of voiceless, strong, and aspirated. In Chinese, the voiced
> voiceless contrast drops out (as in French, the aspirated/un- does, pretty
> much), though much of the patterning is otherwise the same. So the
> temptation -- and the more recent English -- at least -- scholarly usage has
> been to use English voiced for Chinese unaspirated with some minor exceptions
> . The older style system --even with all its diacritics(which no one ever
> uses all of) -- is just obscureon some issues. For example of relevance, is
> the "Ch" of "Chuangtzu" the affricate lb/dj/ or the fricative /j/?
> The new system seems to say the latter (and that "ts" is just /z/), but the
> latter is generally said to be wrong and so the former may be also.
> And many of thes issues get changed before "i", which is much li ke lb/y/but
> is very different after these fric/affric sounds (and so they are often
> spelled differently then). Something surely can be worked out within lb
> phonology.

A lot depends on regional accents. Going on rather weak memory, my
Chinese teacher, who was from the North (and therefore had a standard
accent apart from the "r" attatched to every vowel!) pronounced "zh"
pretty close to Lojban "j" except further back, and tended to emphasise
the final "i", so "Zhuangzi" would be "juangzy" in Lojban (add the
consonant of your choice). .u'i however, given that BBC newsreaders
still haven't managed to pronounce "Beijing" rometely correctly, I don't
think it's a major issue.

co'o mi'e robin.